﻿@charset "utf-8";
/* CSS Document */
#loginModuleContainer {
    /*text-align: center;*/
    clear: both;
}

#loginModuleWelcome {
    font-weight: bold;
}

#loginModuleForm {
    padding-top: 8px;
    padding-bottom: 8px;
}

.loginModuleRow {
    clear: both;
    margin-top: 8px;
    margin-bottom: 8px;
    vertical-align: middle;
    min-height: 24px;
}

.loginModuleColumn {
    float: left;
    width: 50%;
}

.loginModuleError {
    color: red;
    font-weight: bold;
    margin-left: -20px;
    margin-bottom: -10px;
    width: 250px;
}

.wifi-loader {
    width: 50px;
    height: 66px;
    background-image: url(../../Images/Loader/wifi-blue.gif);
    margin: 0 auto;
}

#wwlogo {
    padding-top: 12px;
    padding-bottom: 12px;
}
